Not Possible to Remove Multiple Versions of an Installed Package

  • 7000643
  • 11-Jun-2008
  • 30-Apr-2012

Environment

Novell ZENworks 7.2 Linux Management - ZLM7.2

Situation

The following "Package Removal: Multiple packages are selected for removal" is seen when trying to remove multiple versions of the same package.

Resolution

To obtain access to a hot patch with the fix for this problem, follow the instructions in KB 3469853 "Updates to Novell ZENworks 7.2 Linux Management" which can be found at https://www.novell.com/support

Additional Information

STEPS TO REPRODUCE
1) Install two different versions of the same package:
# rpm -qa | grep jre
jre-1.5.0_06-fcs
jre-1.5.0_09-fcs

2) Remove these packages:
# zen-remover jre

Feedback service temporarily unavailable. For content questions or problems, please contact Support.